function get(id){
    return document.getElementById(id).value;
}

//--------------------------------------

function limpiar_rendimiento(){


document.getElementById('s_id1').value='';
document.getElementById('s_id2').value='';

document.getElementById('p_id1').value='';
document.getElementById('p_id2').value='';

document.getElementById('g_id1').value='';
document.getElementById('g_id2').value='';

document.getElementById('c_id1').value='';
document.getElementById('c_id2').value='';

document.getElementById('j_id1').value='';
document.getElementById('j_id2').value='';

document.getElementById('s_id1').focus();

}

//--------------------------------------

function mostrar_rendimiento(){

var v1=get('s_id1');
var v2=get('p_id1');
var v3=get('g_id1');
var v4=get('c_id1');
var v5=get('j_id1');

if (v1=="") {
    alert("Digite Sede");
    return 0;
}
if (v2=="") {
    alert("Digite Periodo");
    return 0;
}

if (v3=="") {
    alert("Digite Grado");
    return 0;
}

if (v4=="") {
    alert("Digite Curso");
    return 0;
}

if (v5=="") {
    alert("Digite Jornada");
    return 0;
}



var parametros = {"accion":'rendimiento_alumno',
                  "periodo" :v2,
                  "grado" :v3,
                  "curso" :v4,
                  "jornada" :v5
                      
                           };
        $.ajax({
                data:  parametros,
                url:"app/model/rendimiento.php",
                type:  'post',
                success: function(opciones){
                  
                  document.location.href="app/model/reportes/rendimiento_academico.php";
    
                }
        });

}

   

